.mobile_only {
	display: none;
}

.desktop_only {
	display: block;
}

/***************************************************************/
/********************* TABLET DEITADO **************************/
/***************************************************************/
@media only screen and (max-width: 1280px) {
	.mobile_only {
		display: block;
	}

	.desktop_only {
		display: none;
	}

	.page-wrap {
		width: calc(1024px - 30px);
		max-width: 100%;
	}
	
 	.topo .box_botoes {
 		width: auto;
 	}

 	.topo .mr170 {
 		margin-right: 0;
 	}

 	.topo h1,
 	.topo h2,
 	.topo p{
 		margin-left: 0;
 		margin-right: 0;
 		width: 100% !important;
 		text-align: left !important;
 	}

 	.topo h1 {
 		font-size: 2.8em;
 	}

 	.topo h2 {
 		font-size: 1.5em;
 		line-height: 1.2em;
 	}

 	.informacoes {
 		display: flex;
 		flex-direction: row;
 		justify-content: center;
 		align-items: center;
 		flex-wrap: wrap;
 	}

	.informacoes .clear, 
	.informacoes .txtCenter,
	.informacoes .scroll {
		width: 100%;
	} 

	.informacoes .scroll {
		background-repeat: no-repeat;
    background-position: center;
	}

 	.informacoes .floatL {
 		margin: 30px auto;
 	}

 	footer {
 		max-width: 100%;
 	}

 	footer .page-wrap {
 		display: flex;
 		justify-content: flex-start;
 		align-items: center;
 		flex-direction: row;
 		flex-wrap: wrap;
 	}

 	footer .floatL {
 		text-align: left !important;
 		width: 50%;
 	}

	footer .floatL img {
		margin: 20px 0;
	}

 	footer .floatR {
 		max-width: calc(25% - 50px);
 		margin: 0 25px;
 	}

 	#form-cadastro li {
 		width: 90%;
 		margin: 15px auto;
 		padding: 0 !important;
 		display: flex;
 		justify-content: flex-start;
 		align-items: center;
 		flex-direction: row;
 		flex-wrap: wrap;
 	}

 	#form-cadastro .lbl {    
 		width: 30%;
    text-align: left;
    margin: 0;
 	}

 	.box_create input[type="text"], 
 	.box_create input[type="email"], 
 	.box_create input[type="password"] {
		width: calc(70% - 30px);
 	}

 	#form-cadastro #cep {
 		width: calc(45% - 30px) !important;
 		margin: auto 3px;
 	}

 	#form-cadastro #cep ~ a {
 		width: 24%;
 		margin: 0;
 		margin-left: 2px;
 		padding: 9px 0;
    text-align: center;
 	}
	
 	#form-cadastro #typeCustomerBoxes li {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: row;
 	}

 	#form-cadastro #typeRegistration2 {
		margin-left: 0 !important;
 	}

 	#form-cadastro #sexoMasc {
		margin-left: 20px;
 	}

 	#form-cadastro h3 {
 		text-align: center;
 	}

 	#form-cadastro .req {
 		width: 100%;
 		margin-left: 0;
 	}

 	.line-top .floatR.mt15 {
 		position: absolute;
    top: 5px;
    right: 15px;
 	}
}


/***************************************************************/
/*************************** TABLET ****************************/
/***************************************************************/
@media only screen and (max-width: 1023px) {
 	.telas {
 		height: 575px;
 	}

 	.informacoes {
 		flex-direction: column;
 	}

 	footer .page-wrap {
 		justify-content: center;
 		flex-direction: row;
 	}

 	footer .floatL {
 		text-align: center !important;
 		width: 100%;
 	}

	footer .floatL img {
		margin: 20px auto;
	}

 	footer .floatR {
 		max-width: 45%;
 		margin: 0 25px;
 	}
}

/***************************************************************/
/************************* SMARTPHONE **************************/
/***************************************************************/
@media only screen and (max-width: 767px) {

	body{
		background-position: center 350px;
	}

	.page-wrap {
		padding: 0 15px;
		width: 100%;
	}

	.menu-button {
	    background-color: #107cc1;
	    height: 100px;
	    position: absolute;
	    right: 0px;
	    top: 0;
	    width: 100px;
	    z-index: 1;
	}

	.menu-button:hover i::before, .menu-button:active i::before {
	    top: 0;
	    transform: rotate(90deg);
	}
	.menu-button.active i::before {
	    top: 0;
	    transform: rotate(45deg);
	}
	.menu-button i::before, .menu-button i::after {
	    background-color: #FFF;
	    content: "";
	    height: 100%;
	    left: 0;
	    position: absolute;
	    right: 0;
	    top: -12px;
	    transition: all 0.2s ease-out 0s;
	}
	.menu-button:hover i::after, .menu-button:active i::after {
	    top: 0;
	}
	.menu-button.active i::after {
	    top: 0;
	    transform: rotate(-45deg);
	}
	.menu-button i::after {
	    top: 12px;
	}
	.menu-button i {
	    background-color: #FFF;
	    height: 2px;
	    left: 32px;
	    position: absolute;
	    right: 32px;
	    top: 49px;
	    transition: all 0.2s ease-out 0s;
	}
	.menu-button.active i {
	    background-color: transparent;
	}


	#header{
		padding: 0;
		height: 100px;
	}

	#header nav{
		position: absolute;
		top: 100px;
		margin-top: 0;
		float: none;
		right: 0;
		width: 100%;
		height: 0;
		background: #107cc1;
		z-index: 9999;
		overflow: hidden;
		transition: height 0.7s cubic-bezier(0.27, 0.85, 0.62, 0.99) 0s;
	}

	#header .logo{
		width: 44px;
		height: 83px;
		margin-top: 12px;
	}

	#header .logo a
	{
		width: 44px;
		height: 83px;
		background-size: cover;
	}

	#header nav ul li{
		float: none;
		margin: 0px 0;
		height: auto;
	}

	#header nav ul li:first-child{
		margin-top: 15px;
	}

	#header nav ul li a{
		font-size: 20px;
		text-align: center;
		display: block;
		padding: 15px 0;
		color: #FFF;
	}

	#header nav ul li ul{
		position: relative;
		padding: 10px 0;
		margin: 0 0 10px 0;
		display: none;
		height: auto;
		background: #2088cb;
	}

	#header nav ul li ul li a{
		padding: 5px 0;
	}

	#header nav ul li ul li:first-child{
		margin-top: 0;
	}

	#header nav ul li:hover > ul{
		height: initial;
	}

	.redes_sociais{
		display: none;
	}

	h1{
		font-size: 36px;
		line-height: 42px;
		letter-spacing: -1px;
	}

	h4{
		margin-top: 30px;
		font-size: 30px;
		line-height: 32px;
		letter-spacing: -1px;
	}

	h5{
		font-size: 25px;
	    line-height: 30px;
	    margin: 20px 0 20px 0;
	}

	h6{
	    margin: 20px 0 20px 0;
	}

	.lightbox{
		padding: 20px 10px;
	}
	

	.home{
		margin-top: 60px;
	}

	.home p{
		width: 100%;
		font-size: 20px;
		line-height: 24px;
	}

	#index #banner, #new-zealand #banner{
		/*height: 250px;*/
	}

	#index .fundo, #new-zealand .fundo, #who-we-are .fundo
	{
		height: 250px;
		background-size: cover;
	}

	.bg_who_we_are p{
		width: 100%;
		line-height: 20px;
		font-size: 17px;
		text-align: justify;
	}

	.button{
		width: 100%;
		padding: 30px 0 20px 0;
		font-size: 40px;
		line-height: 40px;
	}

	.estudantes{
		margin-top: 0px;
	}

	.img_100w{
		width: 100%;
	}

	.floatL{
		float: none;
	}

	.floatR{
		float: none;
	}

	.curriculo_ane{
		width: 100% !important;
		font-style: italic;
		text-align: justify !important;
	}

	#img_ane{
		width: 100%;
		margin-left: 0px;
	}

	.texto_banner{
		padding: 60px 0 0 20px !important;
	}


	#main form fieldset .field.half, #main form fieldset .field.col2, #main form fieldset .field.col3{
		width: 100%;
	}

	#main form fieldset .field{
		margin-bottom: 10px;
		line-height: 17px;
	}

	#main form fieldset .msg{
		width: 100%;
	}	


	.auckland_fundo{height: 110px;}
	.auckland_mt{margin-top: 380px;}

	.hamilton_fundo{height: 100px;}
	.hamilton_mt{margin-top: 100px;}

	.tauranga_fundo{height: 110px;}
	.tauranga_mt{margin-top: 300px;}
	.tauranga_texto{height: 1330px}

	.wellington_fundo{height: 90px;}
	.wellington_mt{margin-top: 160px;}
	.wellington_texto{height: 1320px}

	.christchurch_fundo{height: 100px;}
	.christchurch_mt{margin-top: 220px;}

	.brisbane_fundo{height: 120px;}
	.brisbane_mt{margin-top: 650px;}

	.australia_fundo{height: 110px;}
	.australia_mt{margin-top: 20px;}

	.nz_fundo{height: 85px;}
	.newzealand_texto{height: 1920px; background-size: cover;}
	.nz_mt{margin-top: 0px;}

	.goldcoast_fundo{height: 85px;}
	.goldcoast_texto{height: 1280px;}
	.goldcoast_mt{margin-top: 200px;}

	.melbourne_fundo{height: 95px;}
	.melbourne_mt{margin-top: 400px;}

	.sidney_fundo{height: 115px;}
	.sidney_mt{margin-top: 150px;}
	.sidney_texto{height: 1380px}

	.sunshinecoast_fundo{height: 70px;}
	.sunshinecoast_mt{margin-top: 650px;}


	#footer{
		height: auto;
		padding-top: 15px;
		font-size: 15px;
	}

	#footer .sign{
		margin: -3px 0 0 0;
		opacity: 1;
	}

	#footer .sign2{
		margin: 10px 0 20px 10px;
		opacity: 1;
	}


	.all_rights{
		margin: 0;
		float: none;
	}

}